Subject: Re: Spitfire MkI model
From: "Steve Bamford ARC" <[email-masked]>
To: "Stark, Frederick T" <[email-masked]>
Date: Fri, 6 Aug 2004 21:58:53 -0700

Spitfire MkI model
Hi Andy,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Stark, Frederick T 
  To: [email-masked] 
  Sent: Saturday, July 10, 2004 6:16 AM
  Subject: Spitfire MkI model

  "1/48 Tamiya Spitfire Mk1" 

  by "Andy Stark"
  --------------------

  Steve Bamford will insert full sized version of photo 01.jpg here 

          I have always liked the Spitfire Mk1. In my opinion it is the purest form of the aircraft. When I ran across the Tamiya model at the Duxford War Museum I had to buy it (Along with a bunch of other goodies). I built this model mostly out of the box except for some Edwuard seat belts, cockpit wiring, brake lines and the repositioning of some control surfaces. I know the fit of Tamiya models has been mentioned before, but I am still amazed at how well they fit. Zero putty was  used on this model. Compared to my recent builds this was a real treat. I used my regular technique of painting the aircraft with silver Testors paint then using Poly-S mixed with satin, to paint the earlier Battle of Britain paint scheme. I am still playing with ways to use Future and decided to just dip the decals in Future and apply them without an overall gloss coat. I am finding this to be my favorite way, and it is getting the best results. Once the decals had set for two days, they were pulled down very tight and required very minimul flat coat to blend them into the rest of the paint scheme. I completed final assembly of the aircraft with my wifes hair for wires and put it in my case. I decided to leave the aircraft as if it was new, but this did not last long.

  Click on images below to see larger images                     
  Steve Bamford will insert a click-able smaller version of photo 03.jpg here. Clicking on that photo will bring up the full sized version of photo 03.jpg 

          Steve Bamford will insert a click-able smaller version of photo 04.jpg here. Clicking on that photo will bring up the full sized version of photo 04.jpg 

          Steve Bamford will insert a click-able smaller version of photo 05.jpg here. Clicking on that photo will bring up the full sized version of photo 05.jpg 

  After about a month of staring at the Spitfire I couldn't take it any longer. I like dirty nasty looking airplanes. The Spitfire in it's current pristine condition looked more like a Corgi diecast than a hand built model. So I bought a six pack and headed back to the work table. After several hours of chipping paint, adding washes, pastels, and fading panels the Spitfire was perfect mess. I actually way over did the weathering and had to tone it down some. I did this by using of all things motor oil from my lawnmower. I have found that if you rub oil on and around access panels areas that the aircraft would have maintanence done, the effect is very suttle and realistic. In all the model was joy to build and it now fits in with the rest of my rag tag model fleet. I want to thank Kevin at Mark Twain Hobby for giving me a couple of useful hints and finding the hard to find stuff that I need to complete my models. A lot of times it is the salesman that has the best hints. 

  Happy building 
  Andy Stark 
  <> <> <> <> <> 

  Steve Bamford will insert full sized version of photo 02.jpg here